
OpenRTM-aist (Java) - 整備 #3097

配布用ソースのzipファイル名をtar.gzの名前に合わせて、バージョン番号が入るように修正する
2015/02/10 17:55 - n.kawauchi

ステータス: 終了 開始日: 2015/01/21

優先度: 通常 期日:  

担当者: n.kawauchi 進捗率: 100%

カテゴリ:  予定工数: 0.00時間

対象バージョン:    

説明

Jenkinsジョブのスクリプトで対応していたので、ソースを修正する

関係しているリビジョン
リビジョン 725 - 2015/01/21 15:37 - kawauchi

[compat, installer] Version of zip file has been changed to '1.1.0-RELEASE' from '1.1.0'.

履歴
#1 - 2015/02/10 17:56 - n.kawauchi

- ステータス を 新規 から 解決 に変更

- 進捗率 を 0 から 100 に変更

以下の名前になるように、「-RELEASE」定義を追加した

OpenRTM-aist-Java-1.1.0-RELEASE.zip
OpenRTM-aist-Java-1.1.0-RELEASE-jar.zip

#2 - 2015/06/05 14:29 - n-ando

- ステータス を 解決 から 終了 に変更
